import React from 'react';
export default function ShiftLock(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M320-220v-210H120l360-450 360 450H640v210zm60-60h200v-210h133L480-786 247-490h133zM140-80v-60h680v60z" })));
}
